@charset "ISO-8859-1";

body {
   background: #F3F3F3/*sfondo di testata */; 
}
#page_top{
     background:url('../images/editions/bg_head.gif') repeat-x  top #fff;
     
}
#header {
    background: url('../images/editions/anatole_sn.png') no-repeat left top /*grafica di testata */;
    
}

.order-arrow{
   
    width:15px;
    height:9px;
    display: inline-block;
    margin-left: 10px;
}
th.headerSortUp{
    vertical-align: middle;    
}
th.headerSortUp .order-arrow{
     display:inline-block;
     background: url(../images/desc.gif) no-repeat right;  
}
th.headerSortDown .order-arrow{
     display:inline-block;
     background: url(../images/asc.gif) no-repeat right;  
}


/* Localized */
